Evernote 操作系统要求

Evernote 操作系统要求
< 上一条 / 下一步 >

Evernote 操作系统要求

Evernote 与下列操作系统兼容。

 

  • Mac

    • macOS High Sierra (10.13)
    • macOS Mojave (10.14)
    • macOS Catalina (10.15)
  • Windows

    • 7
    • 8
    • 8.1
    • 10
  • iPhone、iPad 和 iPod Touch

    • 11.0 及以上版本(Evernote 8.4 版)
    • 9.3 及以上版本(Evernote 8.0 – 8.3 版)
  • Android

    • 6.0 及以上版本

 

请注意:Evernote 不正式支持任何操作系统的测试版。旧操作系统上的用户可能仍然可以使用 Evernote,但不会收到最新的应用更新,包括功能改进和错误修复。

LANGUAGES_SUPPORT

关键词:

  • 系统建议
  • 支持的操作系统
  • 操作系统
  • 兼容性
  • 兼容
  • 版本
  • 应用版本
  • 测试版
  • mojave